# SPDX-License-Identifier: GPL-2.0

# required for overlay support
DTC_FLAGS_fsl-ls1028a-qds := -@
DTC_FLAGS_fsl-ls1028a-qds-13bb := -@
DTC_FLAGS_fsl-ls1028a-qds-65bb := -@
DTC_FLAGS_fsl-ls1028a-qds-7777 := -@
DTC_FLAGS_fsl-ls1028a-qds-85bb := -@
DTC_FLAGS_fsl-ls1028a-qds-899b := -@
DTC_FLAGS_fsl-ls1028a-qds-9999 := -@

dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1012a-2g5rdb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1012a-frdm.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1012a-frwy.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1012a-oxalis.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1012a-qds.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1012a-rdb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-kontron-kbox-a-230-ls.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-kontron-sl28.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-kontron-sl28-var2.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-kontron-sl28-var3-ads2.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-kontron-sl28-var4.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-qds.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-qds-13bb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-qds-65bb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-qds-7777.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-qds-85bb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-qds-899b.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-qds-9999.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-rdb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1028a-rdb-dpdk.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1043a-qds.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1043a-qds-sdk.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1043a-rdb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1043a-rdb-sdk.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1043a-rdb-usdpaa.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1046a-frwy.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1046a-frwy-sdk.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1046a-frwy-usdpaa.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1046a-qds.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1046a-qds-sdk.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1046a-rdb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1046a-rdb-sdk.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1046a-rdb-usdpaa.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1046a-rdb-shared-mac9-only.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1046a-rdb-usdpaa-shared-mac10.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1046a-rdb-usdpaa-shared.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1088a-qds.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls1088a-rdb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls2080a-qds.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls2080a-rdb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls2081a-rdb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls2080a-simu.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls2088a-qds.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-ls2088a-rdb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-lx2160a-clearfog-cx.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-lx2160a-honeycomb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-lx2160a-qds.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-lx2160a-rdb.dtb
dtb-$(CONFIG_ARCH_LAYERSCAPE) += fsl-lx2162a-qds.dtb

dtb-$(CONFIG_ARCH_MXC) += imx8mm-beacon-kit.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-edm-wizard.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-axon-pi.dtb imx8mm-axon-pi-voicehat.dtb imx8mm-axon-loopbacktest.dtb \
						  imx8mm-axon-wizard.dtb imx8mm-axon-wizard-adv7535.dtb \
						  imx8mm-axon-wizard-ili9881c.dtb imx8mm-axon-wizard-g101uan02.dtb \
						  imx8mm-axon-wizard-voicehat.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-xore-wizard.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mn-edm-g-wb.dtb \
			  imx8mn-edm-g-wb-rpmsg.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mn-edm-g-wizard.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-edm-g-wb.dtb imx8mm-edm-g-wb-rpmsg.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-edm-g-wizard.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-evk.dtb imx8mm-evk-rpmsg.dtb imx8mm-evk-rm67191.dtb \
			  imx8mm-evk-root.dtb imx8mm-evk-inmate.dtb imx8mm-evk-revb-qca-wifi.dtb \
			  imx8mm-evk-ecspi-slave.dtb \
			  imx8mm-evk-pcie-ep.dtb \
			  imx8mm-evk-usd-wifi.dtb \
			  imx8mm-evk-qca-wifi.dtb \
			  imx8mm-evk-rm67199.dtb \
			  imx8mm-evk-dpdk.dtb \
			  imx8mm-evk-lk.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-evk-rpmsg-wm8524.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-evk-ak4497.dtb imx8mm-evk-ak5558.dtb imx8mm-evk-audio-tdm.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-evk-8mic-revE.dtb imx8mm-evk-8mic-swpdm.dtb \
			  imx8mm-evk-iqaudio-dacplus.dtb imx8mm-evk-iqaudio-dacpro.dtb imx8mm-evk-hifiberry-dacplus.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-ddr4-evk.dtb imx8mm-ddr4-evk-rm67191.dtb imx8mm-ddr4-evk-revb.dtb \
			  imx8mm-ddr4-evk-revb-rm67191.dtb imx8mm-ddr4-evk-root.dtb \
			  imx8mm-ddr4-evk-pcie-ep.dtb \
			  imx8mm-ddr4-evk-inmate.dtb \
			  imx8mm-ddr4-evk-revb-rm67199.dtb \
			  imx8mm-ddr4-evk-rm67199.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-var-som-symphony.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mn-evk.dtb imx8mn-evk-rm67191.dtb imx8mn-evk-rpmsg.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-ab2.dtb imx8mm-ab2-m4.dtb imx8mm-ddr4-ab2.dtb imx8mm-ddr4-ab2-m4.dtb \
			  imx8mm-ddr4-ab2-revb.dtb imx8mm-ddr4-ab2-m4-revb.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-flex-pi.dtb imx8mm-flex-wizard.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-pico-pi.dtb imx8mm-pico-pi-ili9881c.dtb imx8mm-pico-pi-voicehat.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mm-pico-wizard.dtb imx8mm-pico-wizard-ili9881c.dtb imx8mm-pico-wizard-g080uan01.dtb \
			  imx8mm-pico-wizard-g101uan02.dtb imx8mm-pico-wizard-mipi2hdmi-adv7535.dtb imx8mm-pico-wizard-sn65dsi84-vl10112880.dtb \
			  imx8mm-pico-wizard-sn65dsi84-vl15613676.dtb imx8mm-pico-wizard-sn65dsi84-vl215192108.dtb \
			  imx8mm-pico-wizard-voicehat.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mn-evk.dtb imx8mn-evk-rm67191.dtb imx8mn-evk-rpmsg.dtb imx8mn-evk-ak5558.dtb \
			  imx8mn-evk-8mic-revE.dtb imx8mn-ddr3l-evk.dtb \
			  imx8mn-evk-iqaudio-dacplus.dtb imx8mn-evk-iqaudio-dacpro.dtb imx8mn-evk-hifiberry-dacplus.dtb \
			  imx8mn-evk-rm67199.dtb \
			  imx8mn-ddr3l-evk-ak5558.dtb imx8mn-ddr3l-evk-rpmsg.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mn-ddr4-evk.dtb imx8mn-ddr4-evk-ak5558.dtb imx8mn-ddr4-evk-rm67191.dtb \
			  imx8mn-ddr4-evk-rpmsg.dtb imx8mn-ddr4-evk-usd-wifi.dtb imx8mn-ddr4-evk-rm67199.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mn-ddr4-evk-root.dtb imx8mn-ddr4-evk-inmate.dtb imx8mn-evk-root.dtb imx8mn-evk-inmate.dtb imx8mn-evk-lk.dtb imx8mn-ddr4-evk-lk.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mn-ab2.dtb imx8mn-ddr4-ab2.dtb imx8mn-ddr3l-ab2.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mn-var-som-symphony.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mp-axon-wizard.dtb imx8mp-axon-wizard-voicehat.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mp-edm-g-wb.dtb imx8mp-edm-g-wb-lvds-vl10112880.dtb imx8mp-edm-g-wb-lvds-vl215192108.dtb \
			  imx8mp-edm-g-wb-tevi-ar0521.dtb imx8mp-edm-g-wb-tevi-ar0144.dtb imx8mp-edm-g-wb-tevi-ar0234.dtb \
			  imx8mp-edm-g-wb-rpmsg.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mp-edm-g-wizard.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mp-sc.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mp-tek3.dtb imx8mp-tek3-rpmsg.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mp-evk.dtb imx8mp-evk-rm67191.dtb imx8mp-evk-it6263-lvds-dual-channel.dtb \
			  imx8mp-evk-pcie-ep.dtb  imx8mp-evk-rpmsg.dtb imx8mp-evk-ecspi-slave.dtb \
			  imx8mp-evk-jdi-wuxga-lvds-panel.dtb imx8mp-evk-flexcan2.dtb \
			  imx8mp-evk-root.dtb imx8mp-evk-inmate.dtb imx8mp-evk-ov2775.dtb \
			  imx8mp-evk-ov2775-ov5640.dtb imx8mp-evk-basler-ov5640.dtb imx8mp-evk-basler.dtb \
			  imx8mp-evk-basler-ov2775.dtb imx8mp-evk-dual-basler.dtb \
			  imx8mp-evk-dual-ov2775.dtb imx8mp-evk-spdif-lb.dtb \
			  imx8mp-evk-sof-wm8960.dtb imx8mp-evk-dsp.dtb\
			  imx8mp-evk-iqaudio-dacplus.dtb imx8mp-evk-iqaudio-dacpro.dtb imx8mp-evk-hifiberry-dacplus.dtb \
			  imx8mp-evk-usdhc1-m2.dtb imx8mp-evk-rm67199.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-evk.dtb imx8mq-evk-rpmsg.dtb imx8mp-ab2.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mp-ddr4-evk.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mp-evk-ndm.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-evk.dtb imx8mq-evk-rpmsg.dtb imx8mq-evk-pcie1-m2.dtb imx8mq-evk-usd-wifi.dtb \
			  imx8mq-evk-usdhc2-m2.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-evk-ak4497.dtb imx8mq-evk-audio-tdm.dtb imx8mq-evk-pdm.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-evk-root.dtb imx8mq-evk-inmate.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-evk-lcdif-rm67191.dtb imx8mq-evk-lcdif-adv7535.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-evk-lcdif-rm67199.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-hummingboard-pulse.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-evk-dcss-rm67191.dtb imx8mq-evk-dcss-adv7535.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-evk-dcss-rm67199.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-evk-dual-display.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-librem5-devkit.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-librem5-r2.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-librem5-r3.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-nitrogen.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-phanbell.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-pico-pi.dtb imx8mq-pico-pi-dcss-ili9881c.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-thor96.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-pico-wizard.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-evk-dp.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-zii-ultra-rmb3.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-zii-ultra-zest.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-ddr3l-val.dtb imx8mq-ddr4-val.dtb imx8mq-ddr4-val-gpmi-nand.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8mq-evk-pcie-ep.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8qm-mek.dtb imx8qm-mek-ov5640.dtb \
			  imx8qm-mek-enet2-tja1100.dtb imx8qm-mek-rpmsg.dtb \
			  imx8qm-mek-hdmi.dtb \
			  imx8qm-mek-jdi-wuxga-lvds1-panel.dtb \
			  imx8qm-mek-jdi-wuxga-lvds1-panel-rpmsg.dtb \
			  imx8qm-mek-pcie-ep.dtb \
			  imx8qm-mek-usdhc3-m2.dtb imx8qm-mek-usd-wifi.dtb \
			  imx8qm-mek-hdmi-rx.dtb \
			  imx8qm-lpddr4-val.dtb imx8qm-lpddr4-val-mqs.dtb \
			  imx8qm-lpddr4-val-spdif.dtb imx8qm-mek-ca53.dtb \
			  imx8qm-mek-ca72.dtb imx8qm-lpddr4-val-ca53.dtb \
			  imx8qm-lpddr4-val-ca72.dtb imx8qm-ddr4-val.dtb \
			  imx8qm-lpddr4-val-lpspi.dtb imx8qm-lpddr4-val-lpspi-slave.dtb \
			  imx8qm-mek-dsi-rm67191.dtb imx8qm-lpddr4-val-dp.dtb\
			  imx8qp-lpddr4-val.dtb imx8dm-lpddr4-val.dtb imx8qm-pcieax2pciebx1.dtb \
			  imx8qm-mek-cockpit-a53.dtb imx8qm-mek-cockpit-a72.dtb \
			  imx8qm-mek-esai.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8qm-mek-dom0.dtb imx8qm-mek-domu.dtb \
			  imx8qm-mek-root.dtb imx8qm-mek-inmate.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8qxp-ai_ml.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8qxp-colibri-eval-v3.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8dxl-evk.dtb \
			  imx8dxl-evk-enet0.dtb imx8dxl-evk-enet0-tja1100.dtb \
			  imx8dxl-evk-pcie-ep.dtb \
			  imx8dxl-evk-lcdif.dtb \
			  imx8dxl-evk-lpspi-slave.dtb \
			  imx8dxl-evk-rpmsg.dtb \
			  imx8dxl-ddr3-evk.dtb \
			  imx8dxl-ddr3-evk-rpmsg.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8dxl-phantom-mek.dtb \
			  imx8dxl-phantom-mek-rpmsg.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8qxp-mek.dtb imx8qxp-mek-ov5640.dtb \
			  imx8qxp-mek-enet2.dtb imx8qxp-mek-enet2-tja1100.dtb \
			  imx8qxp-mek-sof-cs42888.dtb imx8qxp-mek-sof-wm8960.dtb \
			  imx8qxp-mek-rpmsg.dtb imx8qxp-mek-a0.dtb \
			  imx8qxp-mek-it6263-lvds0-dual-channel.dtb \
			  imx8qxp-mek-it6263-lvds1-dual-channel.dtb \
			  imx8qxp-mek-it6263-lvds0-dual-channel-rpmsg.dtb \
			  imx8qxp-mek-it6263-lvds1-dual-channel-rpmsg.dtb \
			  imx8qxp-mek-jdi-wuxga-lvds0-panel.dtb \
			  imx8qxp-mek-jdi-wuxga-lvds1-panel.dtb \
			  imx8qxp-mek-jdi-wuxga-lvds0-panel-rpmsg.dtb \
			  imx8qxp-mek-jdi-wuxga-lvds1-panel-rpmsg.dtb \
			  imx8qxp-mek-dsi-rm67191.dtb \
			  imx8qxp-mek-dsi-rm67191-rpmsg.dtb \
			  imx8qxp-mek-ov5640-rpmsg.dtb \
			  imx8qxp-mek-dpu-lcdif.dtb \
			  imx8qxp-mek-dpu-lcdif-rpmsg.dtb \
			  imx8qxp-mek-pcie-ep.dtb \
			  imx8dx-mek.dtb imx8dx-mek-rpmsg.dtb \
			  imx8dx-mek-enet2-tja1100.dtb \
			  imx8dx-mek-it6263-lvds0-dual-channel.dtb \
			  imx8dx-mek-it6263-lvds1-dual-channel.dtb \
			  imx8dx-mek-it6263-lvds0-dual-channel-rpmsg.dtb \
			  imx8dx-mek-it6263-lvds1-dual-channel-rpmsg.dtb \
			  imx8dx-mek-jdi-wuxga-lvds0-panel.dtb \
			  imx8dx-mek-jdi-wuxga-lvds1-panel.dtb \
			  imx8dx-mek-jdi-wuxga-lvds0-panel-rpmsg.dtb \
			  imx8dx-mek-jdi-wuxga-lvds1-panel-rpmsg.dtb \
			  imx8dx-mek-ov5640.dtb \
			  imx8dx-mek-ov5640-rpmsg.dtb \
			  imx8dx-mek-dsi-rm67191.dtb \
			  imx8dx-mek-dsi-rm67191-rpmsg.dtb \
			  imx8qxp-mek-lcdif.dtb \
			  imx8qxp-mek-lcdif-rpmsg.dtb \
			  imx8qxp-lpddr4-val-a0.dtb \
			  imx8qxp-lpddr4-val.dtb imx8qxp-lpddr4-val-mqs.dtb imx8qxp-ddr3l-val.dtb \
			  imx8qxp-lpddr4-val-lpspi.dtb imx8qxp-lpddr4-val-lpspi-slave.dtb \
			  imx8qxp-lpddr4-val-spdif.dtb imx8qxp-lpddr4-val-gpmi-nand.dtb imx8dxp-lpddr4-val.dtb \
			  imx8qxp-17x17-val.dtb imx8dx-lpddr4-val.dtb imx8dx-17x17-val.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8qxp-mek-dom0.dtb imx8qxp-mek-root.dtb \
			  imx8qxp-mek-inmate.dtb

dtb-$(CONFIG_ARCH_MXC) += imx8qm-mek-sof-cs42888.dtb imx8qm-mek-sof-wm8960.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8dxl-evk-root.dtb imx8dxl-evk-inmate.dtb
dtb-$(CONFIG_ARCH_MXC) += imx8ulp-evk.dtb imx8ulp-evk-rk055hdmipi4m.dtb \
			  imx8ulp-evk-lpspi-slave.dtb imx8ulp-evk-sof-btsco.dtb \
			  imx8ulp-evk-i3c.dtb imx8ulp-evk-epdc.dtb \
			  imx8ulp-evk-flexio-i2c.dtb imx8ulp-evk-nd.dtb

dtb-$(CONFIG_ARCH_S32) += s32v234-evb.dtb \
			  s32v234-sbc.dtb

subdir-y += overlays
